Subject: Ticket Assigned - installation
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 08:47:29 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  installation User                    Hello           12:40 PM, 23rd Feb                   Bot                   Hi again!           12:40 PM, 23rd Feb                     User                    Is there a delivery / installation charge for furniture           12:40 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:42 PM, 23rd Feb                   krishan                   May i your order number           12:42 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:44 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:46 PM, 23rd Feb                           
                View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2143407